
Figure - Bug #118242
【IOVDEV-30191】【内部】【VC1】【0095】【台架】【EE环境】【副屏】撤回发送的文字消息，弹窗重发
一条最近消息
2023-05-25 21:03 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-25

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0095.C103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-05-24 : 14:31

【开机次数】：第171次

【前提条件】：车机已上电，游戏模式打开，防打扰设置消息屏蔽打开

【问题操作步骤】：

1.进入王者荣耀

2.游戏工具箱内开启消息弹幕

3.多个QQ消息介入，然后从下往上依次撤回QQ消息

【实际结果】：

每撤回一次消息，发送当前最后一次消息。消息弹幕还能看到撤回的消息内容

【期望结果】：

提示已撤回消息，而不是提示对方发送的最后一次消息。

【备注】：

台架Log地址：https://ofs.human-horizons.com/#/download/index/2XL87IzKoek%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/YNuXsMChxQI%3D

【影响版本】：副屏：01.00.0095.C103

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-05-25 21:04 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-05-25 21:53 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨
■ Current conclusion

通过查看现象和分析通知中心日志，QQ 在撤回消息后，会用上一条消息的内容去更新通知，游戏模式的弹幕收到新的通知就会显示出来，属于正常现

象，无需处理。

■ Next action

测试确认并同步客户。

#3 - 2023-05-26 14:20 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已同步

#4 - 2023-05-26 14:20 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-26 14:20 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

tlog_iov0201017500006162025411a2212290000000911_000171_0524143315.tar.gz 10 MB 2023-05-25 CDTS_Test 吴诗雨

撤回消息，弹幕提示消息不正确.mp4 27.1 MB 2023-05-25 CDTS_Test 吴诗雨
